<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.582000732422</MDI>
      <MDI key="STATISTICS_MEAN">4.2984793898388</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.156999588013</MDI>
      <MDI key="STATISTICS_STDDEV">7.9407899913022</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
